<?php
include "/usr/local/www/berogui/includes/variables.php";
//Die Tabelle version exisitiert in der Datenbank
	include "/usr/local/www/berogui/misc/ini_to_db_functions.php";
	if (!ini_to_db(1)){
		echo "FAILED!!!"; 
	}else{
		$ba=new beroAri();
		$ba->update("UPDATE dialplan set direction='sip-pstn' where direction='sip-isdn'");
		$ba->update("UPDATE dialplan set direction='pstn-sip' where direction='isdn-sip'");
		$ba->update("UPDATE dialplan set direction='pstn-pstn' where direction='isdn-isdn'");
		echo "READY";
}
?>
